List:Cluster« Previous MessageNext Message »
From:Peter Sørensen Date:December 20 2010 7:40am
Subject:RE: What version to use
View as plain text  
Thanks Geert,

What you suggest is to use the generic linux version currently 7.1.9a
I have setup my cluster on ubuntu 10.04 using the package supplied
By them, which is based on 7.09

Should I do a complete reinstall with this or would it be possible to upgrade
My existing 7.09 using this generic ?

Best regard

Peter
		

-----Oprindelig meddelelse-----
Fra: Geert Vanderkelen [mailto:geert.vanderkelen@stripped] 
Sendt: 17. december 2010 13:23
Til: Peter Sørensen
Cc: cluster@stripped
Emne: Re: What version to use

Hi Peter,

On Dec 17, 2010, at 13:01 , Peter Sørensen wrote:

> Hi,
> 
> I am a little uncertain on what version to use. I'm currently using 7.09 but when I
> google around it seems
> that the versions after 7.1 and forward require a commercial license. Is that the
> case?
> Or can I stick with the open source version.


MySQL Cluster is released under the GPL, you can use it, respecting the license of course
:)
v7.1 is the way to go yes. Don't wait on Linux distributions to catch up.

Cheers,

Geert

-- 
Geert Vanderkelen
Oracle, MySQL Senior Support Engineer

ORACLE Deutschland B.V.&  Co. KG
Registered Office: Riesstr. 25, 80992 Muenchen, Germany
Commercial Register: Local Court Of Munich, HRA 95603

General Partner: ORACLE Deutschland Verwaltung B.V.
Rijnzathe 6, 3454PV De Meern, Niederlande
Register Of Chamber Of Commerce: Midden-Niederlande, No. 30143697
Managing Directors: Juergen Kunz, Marcel van de Molen, Alexander van der Ven



Thread
What version to usePeter Sørensen17 Dec
  • Re: What version to useGeert Vanderkelen17 Dec
    • Re: What version to useMat Keep18 Dec
    • RE: What version to usePeter Sørensen20 Dec
      • RE: What version to useAndrew Morgan20 Dec